<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>EQUISat</Name>
		<Status>Operational</Status>
		<NasaID>43552</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft </SatelliteInformationStatus>
		
				<Information>
			<Title>Information page </Title>
			<Value>https://brownspace.org/equisat/ </Value>
		</Information>	
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435550000 </Frequency>
				<Modes>
					<Mode> CW   </Mode>
					<Speed/>
				</Modes>
								<Modes>
					<Mode>FSK  </Mode>
					<Speed>9600 </Speed>
				</Modes>
								<Modes>
					<Mode>FSK  </Mode>
						<Speed>4800 </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
				<TelemetryData>
		<DescriptionURL>
			<Title>  </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title> Dasboard </Title>
			<Value>https://equisat.brownspace.org</Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>